/* ---------- PAGE WIDTH ---------- */
.container {
    max-width: 1500px !important;
    width: 95% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* ---------- FOOTER FIX ---------- */

/* remove grey background */
.pkp_structure_footer_wrapper {
    background: transparent !important;
    padding: 5px 0 !important;
}

/* shrink clickable PKP footer button */
.pkp_brand_footer a {
    display: inline-block !important;
    background: none !important;
    padding: 5px 10px !important;
    height: auto !important;
}

/* shrink PKP logo */
.pkp_brand_footer img {
    max-height: 35px !important;
}
/* Footer address text color */
.pkp_structure_footer_wrapper,
.pkp_structure_footer_wrapper p,
.pkp_structure_footer_wrapper div {
    color: #222 !important;
}

/* If links appear in the footer */
.pkp_structure_footer_wrapper a {
    color: #0a58ca !important;
}